
var EXLIVE_GOOGLE_MAP = {
	
	/*创建一个圆并返回*/
	createCircle : function(radius, lat, lng){
		
		return new google.maps.Circle({  
                map : map,  
                center : new google.maps.LatLng(lat,lng),  
                radius : radius,
                strokeColor : "#46eb43", //边线颜色
                fillColor : "#ece755",//填充颜色			
                fillOpacity : 0.35//填充透明度
            });             
	},
			
	/*删除地图上的圆*/
	delCircle : function(circle){
		circle.setMap(null);
	}
	
}